{
    "home": "Нүүр",
    "brand_name": "АРИГ АНЯ",
    "menu": "Меню",
    "ship": "Хүргэлт",
    "order": "Захиалга",
    "order_finish": "Захиалга дуусгах",
    "reward": "Урамшуулал",
    "coin": "Койн",
    "slogan": "Өөртөө 1200 секунд",
    "slogan1": "Үйлчилгээний соёлыг хамтдаа бүтээе",
    "delete": "Устгах",
    "my_orders": "Миний захиалгууд",
    "notification": "Мэдэгдэл",
    "settings": "Тохиргоо",
    "currency": "₮",
    "to_order": "Захиалах",
    "new_order":"Шинэ Захиалга",
    "completed": "Биелэсэн",
    "pay": "Төлбөр төлөх",
    "pay1": "Төлөх",
    "register_new_address": "Шинэ хаяг нэмэх",
    "add": "Нэмэх",
    "update": "Шинэчлэх",
    "edit": "Засах",
    "select": "Сонгох",
    "district": "Дүүрэг",
    "khoroo": "Хороо",
    "building": "Барилга, байгууламж",
    "buildingName": "Хорооллын нэр",
    "buildingNo": "Гудамж эсвэл байрны дугаар",
    "doorNo": "Хаалганы №",
    "inputNo": "Орц",
    "floorNo": "Давхар",
    "inputCode": "Орцны код",
    "note": "Тайлбар",
    "payment_cards": "Төлбөрийн картууд",
    "payment_cards_note": "Банкны карт холбох эсвэл шинэчлэх",
    "payment_cards_note1": "Төлбөр төлөх банкны карт сонгох эсвэл шинээр холбох",
    "payment_success": "Төлбөр амжилттай төлөгдлөө",
    "connect_a_payment_card": "Төлбөрийн карт холбох",
    "add_new_payment_card": "Шинэ карт холбох",
    "bank": "Банк",
    "card_number": "Картын дугаар",
    "card_name": "Картын нэр",
    "card_exp_date": "Дуусах огноо",
    "card_cvv_code": "CVV код",
    "login": "Нэвтрэх",
    "logout": "Гарах",
    "yes": "Тийм",
    "no": "Үгүй",
    "warning": "Анхаар",
    "error": "Алдаа",
    "sorry": "Уучлаарай",
    "success": "Амжилттай",
    "close": "Хаах",
    "answer_logout": "Аппликейшнээс гарахдаа итгэлтэй байна уу",
    "cancel": "Цуцлах",
    "personal_information": "Хувийн мэдээлэл",
    "personal_information_note": "Нэр, утасны дугаар, имэйл хаяг шинэчлэх",
    "my_rewards": "Оролцож буй урамшуулал",
    "term_and_condition": "Үйлчилгээний нөхцөл",
    "terms_approve": "Үйлчилгээний нөхцөл зөвшөөрөх",
    "questions_and_answers": "Түгээмэл асуулт хариулт",
    "about_us": "Бидний тухай",
    "app_info": "Апп-н тухай",
    "ship_addresses": "Хүргэлтийн хаягууд",
    "ship_addresses_note_select": "Хүргэлтээр хүлээн авах хаяг сонгох эсвэл нэмэх",
    "ship_addresses_note_add": "Хүргэлтийн хаяг нэмэх эсвэл шинэчлэх",
    "restaurant_menu": "Цэс харах",
    "restaurant_menu_note": "Хоол захиалахдаа рестораны ширээн дээрх QR кодыг уншуулна уу.",
    "delivery_menu": "Хүргэлтийн цэс",
    "delivery_menu_note": "Гэртээ болон оффисдоо хоолоо захиалан хүргүүлж аваарай.",
    "pre_order": "Урьдчилан захиалах",
    "pre_order_note": "Өөрт ойр байрлах салбараа сонгон захиалгаа урьдчилан өгөөрэй.",
    "last_order": "Таны сүүлд хийж байсан захиалга",
    "reward_detail_button_title1": "Танд урамшуулалын",
    "reward_detail_button_title2": "эрх байна",
    "name": "Нэр",
    "lastname": "Овог",
    "phone": "Утас",
    "email": "И-мэйл",
    "gender": "Хүйс",
    "birthdate": "Төрсөн огноо",
    "register": "Регистр",
    "registerLetterError": "Регистрийн дугаарын үсэг сонгоно уу!",
    "change_language": "Хэл солих",
    "pin_pad_note": "Баталгаажуулах кодыг оруулна уу.",
    "internet_connected": "Интернэт холбогдлоо.",
    "internet_disconnected": "Интернэт холболт саллаа.",
    "continue": "Үргэлжлүүлэх",
    "confirm": "Баталгаажуулах",
    "get_code_again": "Дахин код авах",
    "enter_verification_code": "Баталгаажуулах код оруулна уу",
    "enter_verification_code_note1": "Таны (",
    "enter_verification_code_note2": ") картнаас 1 төгрөгийн үнийн дүнтэй хийгдсэн гүйгээний утгыг оруулна уу.",
    "enter_verification_code_note3": "Таны (",
    "enter_verification_code_note4": ") утасны дугаарт баталгаажуулах код илгээсэн.",
    "confirmation": "Баталгаажуулах",
    "verification_code_incorrect": "Баталгаажуулах код буруу байна.",
    "resend_verification_code": "Баталгаажуулах код дахин илгээгдлээ.",
    "empty_personal_information_note": "Хэрэглэгчийн мэдээлэл дутуу байгаа тул үргэлжлүүлэх товч дарж мэдээллээ үнэн зөв бөглөнө үү.",
    "or": "Эсвэл",
    "male": "Эрэгтэй",
    "female": "Эмэгтэй",
    "choose_gender": "Хүйс сонго",
    "choose_gender_note": "Та өөрийн хүйсийг сонгоно уу",
    "choose_region": "Дүүрэг сонго",
    "choose_region_note": "Та өөрийн оршин суудаг дүүрэг сонгоно",
    "choose_committee": "Хороо сонго",
    "choose_committee_note": "Та өөрийн оршин суудаг хороо сонгоно",
    "choose_building": "Барилга байгууламж сонго",
    "choose_building_note": "Та өөрийн байршлын барилга байгууламж сонгоно уу",
    "edit_address": "Хаяг засах",
    "loading": "Түр хүлээнэ үү ...",
    "transaction_progress": "Гүйгээ хийгдэж байна",
    "transaction_successful": "Гүйлгээ амжилттай хийгдлээ",
    "transaction_failed": "Гүйлгээ хийхэд алдаа гарлаа",
    "invalid_card": "Таны карт хүчингүй байна.",
    "ok": "За",
    "choose": "Сонгох",
    "condition": "Болзол",
    "my_possible_conditions": "Миний боломжит болзолууд",
    "select_receive_order_date": "Захиалга авах огноо сонго",
    "coming_soon": "Тун удахгүй ...",
    "invalid_QR_code": "Хүчингүй QR код байна.\nТа ширээн дээр байрлах QR кодыг уншуулна уу.",
    "close_app": "Аппликейшнийг хаах уу?",
    "sign_in_apple": "Apple-р нэвтрэх",
    "sign_in_facebook": "Facebook-р нэвтрэх",
    "sign_in_google": "Google Account-р нэвтрэх",
    "sign_in_email": "И-мэйл хаягаар нэвтрэх",
    "new_version_info": "Аппликейшнийг шинэчлэх үү?",
    "version": "хувилбар",
    "hours": "цаг",
    "minutes": "минут",
    "readyOrders": "Биелэсэн захиалгууд",
    "completedOrders": "Олгогдсон захиалгууд",
    "brown_noodles": "Бор гоймон",
    "yes_brown_noodles": "Бор гоймонтой",
    "no_brown_noodles": "Бор гоймонгүй",
    "to_take": "Авч явна",
    "ebarimt": "И-баримт дугаар",
    "ebarimtType": "И баримт авах төрөл",
    "ebarimtCustomerNumber": "И баримт бүртгүүлэх ААН-н регистр",
    "choose_ebarimt_type": "И баримт авах төрөл",
    "person": "Иргэн",
    "citizen": "Хувь хүн",
    "company": "Байгууллага",
    "individual": "Иргэн",
    "ml_calculator":"Автомат тооцогч",
    "calculate":"Тооцоо хийх",
    "pickup": "Авч явах",
    "pickup_note": "Өөрт ойр байрлах салбараа сонгон авч явах захиалгаа өгөөрэй.",
    "contactName": "Холбоо барих хүний нэр",
    "contactPhone": "Холбоо барих утасны дугаар",
    "search": "Хайх ...",
    "restaurant_order": "Рестораны захиалга",
    "delivery_order": "Хүргэлтийн захиалга",
    "pickup_order": "Авч явах захиалга",
    "sendCallNotification":"Дуудлага хийх",
    "sendCallMessage":"Мессеж илгээх",
    "products_settings":"Бүтээгдэхүүний тохиргоо",
    "branch_settings":"Салбарын тохиргоо",
    "product_sale_counts":"Борлуулсан бүтээгдэхүүн",
    "password":"Нууц үг",
    "save":"Хадгалах",
    "insert":"Бүртгэх",
    "welcome_to_ariganya":"Ариг Аня",
    "mongolian":"Монгол хэл",
    "english":"Англи хэл",
    "chinese":"Хятад хэл",
    "korean":"Солонгос хэл",
    "japanese":"Япон хэл",
    "italian":"Итали хэл",
    "select_branch_pickup":"Үйлчлүүлэх салбар сонгоно уу",
    "product_you_ordered":"Таны захиалсан бүтээгдэхүүн",
    "done":"Болсон",
    "check":"Шалгах",
    "not_found_vat_payer":"Татвар төлөгчийн мэдээлэл олдсонгүй!",
    "conus_number_hint":"ТАНИХ ТЭМДЭГ\nавч дугаарыг зөв оруулна уу",
    "next":"Дараах",
    "back":"Буцах",
    "checking_the_system":"Системийг шалгаж байна",
    "payment_check":"Төлбөр шалгах",
    "use":"Ашиглах",
    "scan_table_qr_code": "Ширээний QR код уншуулна уу",
    "total_order_amount": "Захиалгын нийт дүн",
    "percentage_discount": "Хямдрал",
    "total_payment": "Нийт төлөх",
    "paid": "Төлсөн",
    "payment_options": "Төлбөрийн хэрэгсэл сонгоно уу",
    "payment": "Төлбөр төлөх",
    "payment_amount": "Төлбөр дүн",
    "pay_amount": "Төлөх дүн",
    "cancel_order": "Захиалгыг цуцлах уу?",
    "number_you_entered_is_incorrect": "Таны оруулсан дугаар буруу байна!",
    "are_you_sure_you_want_to_pay_in_cash": "Төлбөрийг бэлнээр төлөхдөө итгэлтэй байна уу?",
    "enter_the_PROMO_code_for_the_gift_card": "Бэлгийн картын ПРОМО код оруулна уу",
    "enter_the_PROMO_code_for_the_discount": "Хямдралын эрхийн ПРОМО код оруулна уу",
    "your_wallet_is_empty": "Таны хэтэвч үлдэгдэлгүй байна!",
    "use_the_balance": "Үлдэгдлийг ашиглах уу?",
    "wallet_balance": "Хэтэвчний үлдэгдэл",
    "wallet_return_percent": "Хэтэвчний буцаан олголтын хувь",
    "package":"Хоолны сав",
    "key":"Түлхүүр",
    "sign_in_branch_member":"Салбарын эрхээр нэвтрэх",
    "none":"Тодорхойгүй",
    "requested":"Захиалсан",
    "sent":"Хүсэлт илгээгдсэн",
    "ordered":"Илгээсэн",
    "received":"Хүлээн авсан",
    "returned":"Буцаасан",
    "cancelled":"Цуцалсан",
    "measure_gr":"гр",
    "measure_ml":"мл",
    "measure_kg":"кг",
    "measure_l":"л",
    "measure_un":"ш",
    "measure_bo":"ха",
    "measure_to":"тн",
    "measure_pa":"бо",
    "measure_se":"се",
    "gramm":"Грамм",
    "miloliter":"Миллилитр",
    "kilogram":"Килограмм",
    "liter":"Литр",
    "unit":"Ширхэг",
    "box":"Хайрцаг",
    "tonn":"Тонн",
    "measure_package":"Савлагаа",
    "setik":"Сетик",
    "scan_giftcard_qr_code": "Бэлгийн картын QR-ийг уншуулна уу",
    "scan_qr_code": "QR-ийг уншуулна уу",
    "wallet_deposit_giftcard_success": "Бэлгийн картаар хэтэвчийг амжилттай цэнэглэлээ",
    "wallet":"Хэтэвч",
    "balance":"Үлдэгдэл",
    "please_wait":"Түр хүлээнэ үү ...",
    "checking_user_information":"Хэрэглэгчийн мэдээлэл шалгаж байна",
    "vouchers":"Хямдралын эрхүүд",
    "active": "Идэвхтэй",
    "used": "Хэрэглэсэн",
    "locked": "Түгжигдсэн",
    "expired": "Хугацаа дууссан",
    "gift_cards": "Бэлгийн картууд",
    "no_result": "Хүсэлт амжилтгүй",
    "order_no_hint": "Захиалгын дугаар оруулна уу",
    "return":"Буцаах",
    "employee_salary_information":"Цалингийн мэдээлэл",
    "job_description":"Ажлын байрны тодорхойлолт",
    "ebarimt_approve": "И-баримт холбох",
    "image":"Зураг",
    "signUp":"Бүртгүүлэх",
    "dont_have_an_account":"Шинээр",
    "already_have_an_account":"Хэрэв бүртгэлтэй бол",
    "forgot_password":"Нууц үг сэргээх",
    "remember_me":"Сануулах",
    "login_now":"Шууд нэвтрэх үү?",
    "phone_number":"Утасны дугаар",
    "by_login_number":"Нэвтрэх дугаараар",
    "enter_phone_number":"Утасны дугаар оруулна уу",
    "send_verification_code_to_phone":"#key_1 утасны дугаарт баталгаажуулах код илгээх үү?",
    "enter_the_4_digit_verification_code_sent_to_number":"Таны #key_1 дугаарт илгээсэн 4 оронтой баталгаажуулах кодыг оруулна уу",
    "new_password":"Шинэ нууц үг",
    "password_again":"Нууц үгээ давтах",
    "password_rule_info":"Нууц үг нь хамгийн багадаа 8 тэмдэгтийн урттай ТОМ, ЖИЖИГ латин үсэг болон ТОО агуулсан байх ёстой",
    "take_picture":"Зураг дарах",
    "choose_picture":"Зураг сонгох",
    "enter_pager_no":"Таних тэмдэгийн дугаар оруулна уу",
    "user_email":"Хэрэглэгчийн мэйл",
    "your_email":"Таны мэйл",
    "user_name":"Хэрэглэгчийн нэр",
    "your_name":"Таны нэр",
    "delete_personal_information":"Хувийн мэдээлэл устгах",
    "delete_personal_information_warning":"Худалдан авалтын түүх болон таны үүсгэсэн бизнесийн бүх мэдээллийг устгах тул та хувийн мэдээллээ утсгахдаа итгэлтэй байна уу?",
    "old_password":"Хуучин нууц үг",
    "password_reset_success":"Нууц үг амжилттай шинэчлэгдлээ",
    "change_password": "Нууц үг солих",
    "fullPay":"Бүтэн төлөх",
    "installMentsPay": "Хувааж төлөх дүнг оруулна уу",
    "congratulations": "Баяр хүргэе",
    "share": "Хуваалцах",
    "share_answer": "Хэрэв та энэхүү урамшууллыг бусаддаа хүргэхийг хүсвэл хуваалцах товчийг дарна уу",
    "amount": "Дүн",
    "amount_to_spend": "Зарцуулах дүн",
    "bonus": "Урамшуулал",
    "wallet_bonus": "Бонус",
    "more_than_amount_due": "Төлөх дүнгээс их байна!",
    "validate": "Баталгаажуулах",
    "agree": "Зөвшөөрөх",
    "e-barimt-registered": "E-баримт амжилттай бүртгэгдлээ"
}
